Database
Prerequisites
Rebooting the application server service is required when switching or upgrading from one database platform to another.
*
•    Supported editions for Oracle are SE1, SE, EE and PE. XE is NOT supported.
•    All editions of Microsoft SQL Server are supported.
•    Unicode character sets are supported.
•    On Microsoft SQL server, setting the containment type to Partial is giving issues and is currently not supported.
Supported database platforms
Notes
Oracle 12c (12.1, 12.2)
* Oracle 12.2 is supported as of SP 14.
Only supports datapump exports.
Transparent Database Encryption is supported. Note that this is only true for Oracle EE.
The use of Pluggable Databases (PDBs) is supported.
Oracle locator must be installed.
Oracle 11.2 (11.2.0.3.0 and 11.2.0.4)
Only supports datapump exports.
Transparent Database Encryption is supported. Note that this is only true for Oracle EE.
Oracle locator must be installed.
Oracle 11.1 (11.1.0.7.0 and later)
Only supports datapump exports.
Oracle locator must be installed.
Microsoft SQL Server 2016
* Microsoft SQL server 2016 is supported from SP8 onwards.
SQL Server transparent data encryption is supported. Note that this is only true for the Enterprise Editions of SQL Server.
SQL-based and Windows-based authentication are supported.
Microsoft SQL Server 2014
SQL Server transparent data encryption is supported. Note that this is only true for the Enterprise Editions of SQL Server.
SQL-based and Windows-based authentication are supported.
Microsoft SQL Server 2012
* Microsoft SQL Server 2012 will be supported only until July 01, 2018.
SQL Server transparent data encryption is supported. Note that this is only true for the Enterprise Editions of SQL Server.
SQL-based and Windows-based authentication are supported.